.ddsmoothmenu-v ul{
margin: 30px 0px 0px 0px;
padding: 0;
width: 180px; /* Main Menu Item widths */
list-style-type: none;
font: bold 11px "OpenSansRegular",Arial, Helvetica, sans-serif;
}
 
.ddsmoothmenu-v ul li{
	position: relative;
	background-image: url(../images/menuLine.png);
	background-repeat: no-repeat;
	background-position: left top;
}

/* Top level menu links style */
.ddsmoothmenu-v ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: #3f3e3e;
text-decoration: none;
padding: 6px 35px 6px 0px;
/*border-bottom: 1px solid #778;
border-right: 1px solid #778;'*/
text-align:right;
height:17px;
}

.ddsmoothmenu-v ul li a:link, .ddsmoothmenu-v ul li a:visited, .ddsmoothmenu-v ul li a:active{
	color: #FFFFFF;
}


.ddsmoothmenu-v ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
/*background: black; */
background-image: url(../images/menuHoverBg.png);
color: #32260C;
}

.ddsmoothmenu-v ul li a:hover{
/*background: black; /*background of menu items during onmouseover (hover state)*/
background-image: url(../images/menuHoverBg.png);
	background-repeat: repeat;
	background-position: left top;
color: #FFFFFF;
}

/*Sub level menu items */
.ddsmoothmenu-v ul li ul{
	margin-top:0px;
	position: absolute;
	width: 198px; /*Sub Menu Items width */
	top: 0;
	font-weight: normal;
	visibility: hidden;
	background-image: url(../images/menuHoverBg.png);
	background-repeat: repeat;
	background-position: left top;
}
.ddsmoothmenu-v ul li ul li{
	position: relative;
	border-bottom:solid 1px #FFFFFF;
	background-image:none;
	margin:2px 10px;
}
.ddsmoothmenu-v ul li ul li:last-child{
	border-bottom:none;
}
.ddsmoothmenu-v ul li ul li a{
	text-align:left;
}
 
/* Holly Hack for IE \*/
* html .ddsmoothmenu-v ul li { float: left; height: 1%; }
* html .ddsmoothmenu-v ul li a { height: 1%; }
/* End */

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
	position: absolute;
	top: 12px;
	right: 7px;
}

.rightarrowclass{
	position: absolute;
	top: 9px;
	right: 25px;
}
